Bug 329272 - When accessing the color Selector from the Topbar it appears partly offscreen
Summary: When accessing the color Selector from the Topbar it appears partly offscreen
Status: RESOLVED FIXED
Alias: None
Product: krita
Classification: Unclassified
Component: Color Selectors (show other bugs)
Version: 2.9 Beta
Platform: Ubuntu Packages Linux
: NOR normal
Target Milestone: ---
Assignee: Krita Bugs
URL: http://i.imgur.com/PwvGCJP.png
Keywords:
Depends on:
Blocks:
 
Reported: 2013-12-27 10:20 UTC by vascoalexander
Modified: 2013-12-28 13:21 UTC (History)
0 users

See Also:
Latest Commit:
Version Fixed In:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description vascoalexander 2013-12-27 10:20:11 UTC
- Customize the Top-Toolbar to have the "Show Color Selector"
- Set the color selector Size in the Advanced Color Selector Settings to a big value
(example screenshot shows 600 px on a 1920x1080 res screen)

The color selector is shown partly off-screen and therefor of limited use in this configuration.

Reproducible: Always
Comment 1 Halla Rempt 2013-12-28 13:21:00 UTC
Git commit b20d3b1ec04c88995a703aabbce7585319b85a9a by Boudewijn Rempt.
Committed on 28/12/2013 at 13:20.
Pushed by rempt into branch 'calligra/2.8'.

Popup inside the screen

M  +6    -1    krita/plugins/extensions/dockers/advancedcolorselector/kis_color_selector_base.cpp

http://commits.kde.org/calligra/b20d3b1ec04c88995a703aabbce7585319b85a9a
Comment 2 Halla Rempt 2013-12-28 13:21:08 UTC
Git commit 071f796cda8cc8d297cd895b52cbffa20c37d21f by Boudewijn Rempt.
Committed on 28/12/2013 at 13:20.
Pushed by rempt into branch 'master'.

Popup inside the screen

M  +6    -1    krita/plugins/extensions/dockers/advancedcolorselector/kis_color_selector_base.cpp

http://commits.kde.org/calligra/071f796cda8cc8d297cd895b52cbffa20c37d21f